# Generated by Django 3.1.2 on 2020-10-15 09:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('homepage', '0002_auto_20201015_1455'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matkul',
            name='deskripsi',
            field=models.CharField(default='Masukkan Deskrips', max_length=50),
        ),
        migrations.AlterField(
            model_name='matkul',
            name='dosen',
            field=models.CharField(default='Masukkan Nama Dosen', max_length=100),
        ),
        migrations.AlterField(
            model_name='matkul',
            name='kelas',
            field=models.CharField(default='Masukkan Kelas', max_length=50),
        ),
        migrations.AlterField(
            model_name='matkul',
            name='matakuliah',
            field=models.CharField(default='Masukkn Nama Matakuliah', max_length=50),
        ),
        migrations.AlterField(
            model_name='matkul',
            name='sks',
            field=models.IntegerField(default='Masukkan Jumlah SKS'),
        ),
        migrations.AlterField(
            model_name='matkul',
            name='tahun',
            field=models.CharField(default='Masukkan Tahun', max_length=50),
        ),
    ]
